.table-responsive {
    border-width: 0;
    margin-top: 30px;
    >.table {
        margin-top: 10px;
        >thead {
            display: none;
            @media (min-width: $screen-sm-min) {
                display: table-header-group;
            }
            >tr {
                >th,
                >td {
                    display: block;
                    text-align: center;
                    white-space: normal;
                    @media (min-width: $screen-sm-min) {
                        display: table-cell;
                        text-align: left;
                    }
                }
            }
        }
        >tbody {
            >tr {
                >th,
                >td {
                    display: block;
                    text-align: center;
                    white-space: normal;
                    @media (min-width: $screen-sm-min) {
                        display: table-cell;
                        text-align: left;
                    }
                }
                >th {
                    background-color: $brand-primary;
                    @media (min-width: $screen-sm-min) {
                        background-color: transparent;
                    }
                }
                >td {
                    &::before {
                        content: attr(data-header);
                        display: block;
                        font-weight: 700;
                        @media (min-width: $screen-sm-min) {
                            display: none;
                        }
                    }
                }
            }
        }
        >tfoot {
            >tr {
                >th,
                >td {
                    display: block;
                    text-align: center;
                    white-space: normal;
                    @media (min-width: $screen-sm-min) {
                        display: table-cell;
                        text-align: left;
                    }
                }
            }
        }
    }
}